gnutls_tdb_init(3)

NAME
gnutls_tdb_init - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_tdb_init(gnutls_tdb_t * tdb);

ARGUMENTS

gnutls_tdb_t * tdb
    A pointer to the type to be initialized

DESCRIPTION
This function will initialize a public key trust storage structure.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2018 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/